[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# Circle

Draw a complete circle

## Declaration

Source position: graphh.inc line 684

`var Circle: CircleProc;`

## Description

Circle draws a complete circle with center at (X,Y), radius radius.

## Errors

None.

## See also

Ellipse |  | Draw an ellipse
Arc |  | Draw part of a circle
GetArcCoords |  | Return coordinates of last drawn arc or ellipse.
PieSlice |  | Draw a pie-slice
Sector |  | Draw and fill a sector of an ellipse